解决Eclipse添加新server时无法选择Tomcat8的问题
解决Eclipse添加新server时无法选择Tomcat8的问题
百世经纶一页书梵天 发表于1年前
解决Eclipse添加新server时无法选择Tomcat8的问题
  • 发表于 1年前
  • 阅读 21
  • 收藏 0
  • 点赞 0
  • 评论 0

【腾讯云】新注册用户域名抢购1元起>>>   

解决Eclipse添加新server时无法选择Tomcat8的问题:在Eclipse中创建了一个Web工程后,需要将该工程部署到Tomcat中进行发布。有时就会遇到在New Server对话框中选择了Tomcat 6/7/8后却无法单击“Next”按钮的问题,如下图所示:

\

这时打开(eclipse软件)目录下的.metadata\.plugins\org.eclipse.core.runtime\.settings文件夹,删除org.eclipse.wst.server.core.prefs和org.eclipse.jst.server.tomcat.core.prefs这两个文件,再重启eclipse即可。

  • 打赏
  • 点赞
  • 收藏
  • 分享
共有 人打赏支持
粉丝 3
博文 65
码字总数 46355
×
百世经纶一页书梵天
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: